

package gov.va.med.cds.tools.cleanup.errorq;


public class PsimGraphMessageHandlerData
{
    private String localIdentifier;
    private String nationalIdentifier;
    private String localIdentifierDomain;
    private String nationalIdentifierDomain;
    private String status;


    public void setLocalIdentifier( String localIdentifier )
    {
        this.localIdentifier = localIdentifier;
    }


    public String getLocalIdentifier( )
    {
        return localIdentifier;
    }


    public void setLocalIdentifierDomain( String localIdentifierDomain )
    {
        this.localIdentifierDomain = localIdentifierDomain;
    }


    public String getLocalIdentifierDomain( )
    {
        return localIdentifierDomain;
    }


    public void setNationalIdentifier( String nationalIdentifier )
    {
        this.nationalIdentifier = nationalIdentifier;
    }


    public String getNationalIdentifier( )
    {
        return nationalIdentifier;
    }


    public void setNationalIdentifierDomain( String nationalIdentifierDomain )
    {
        this.nationalIdentifierDomain = nationalIdentifierDomain;
    }


    public String getNationalIdentifierDomain( )
    {
        return nationalIdentifierDomain;
    }


    public void setStatus( String status )
    {
        this.status = status;
    }


    public String getStatus( )
    {
        return status;
    }
}
